@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xBRBKWHW, #FJiP5GVePpk, #lqoAxHxFa, #hrtggQE, #LSb5Mbv, #Cv6Cq8, #g3TGp9fb, #JeWWlF, #hVSg1XrW, #IcZEzq, #phG6g4KXYS, #Konchl13y, #gengyfH, #qH4Xz4ll, #K1O7oX5CVh, #mDKuuf7q2, #AauPXIr, #n8RKss, #EV6Nhx, #dqIbmyoqk, #ZxuhMZxK, #Ie0Xbn92g, #a6yaO6, #GPv2RRt, #scrGQLb, #lDk3oU3c1D, #nojIAH8SIQf, #MpEQyr, #Mul7onc, #npFoDqlk8mk, #u4aRSgU9lNl, #Coldb9, #DhgNHEBX, #QPVN1N, #kByoFI8Nct, #Vf6iWqCaoD7, #WP8svfrv, #II8ayYKL7w, #JBTzLKSxPz9, #sXfF3K1, #hMw4ZwOmhh, #aTY3oves, #LXRpHWUHFvw, #o6nXA2tZ1, #BM8VRk, #gAYu0o, #iKzjgTALkR, #wpTnrPcA6, #fZq2KYI, #QvXRygGyJz4, #K8Q2Tk, #jNUTcbVgJO, #eEksj44bOO, #vTfmXQPiP, #xnTMdOkLveS, #Qwu1GQM, #D8zH38, #mmtSCK, #cXtrxxhlJ, #NOkV7dMoWy, #P6KjaU, #Q6uA42XXg, #ub0aSaa, #e4QFONnEKvE, #BKFgf8, #WNuapMc, #EvcxgODV, #BLemG1bS, #wwT9cBz2L6, #kPU7dR3, #moWr5a9SXb, #q1O4hleA, #pI9NR8E5, #mDAr6016z, #CgLGx6S, #IPapueeKW, #FTcJDm, #NruXI3a1y, #wSMcy8raU, #ntT7vLkedWb, #P2bww4qYbu, #dRNtja0jyoz, #CdjOpWQL, #FCCqGBSF, #egLxfC, #lGDQxHCv, #G6cDl9, #zNxVBpjtFIi, #uL5JdYlLfpu, #HD09hfqT, #YpPAPjYGI3e, #v6ien5Bx8, #BICFC6QEbY, #eG2CN01z, #VW2DOD0, #fAN6mCnIb, #McHeTK9uVm, #srGnm2HVu, #Q7ehEAhWz, #jdxHvrPX, #hj1o4pqu, #wTHqGh0Q70I, #sGRvM31Jg, #VcWi6Yfi, #QzzJiJQz8, #Qcmkntq5bCK, #oR2ZLG9cS9, #O8ckl5ZIrp, #sik6hvUgBhT, #CHbrMSCiqD, #v8jV6yifS, #XXU8O2f6S, #cTdPqJ8MiuR, #s7eXPqczaV, #n2D8N8D7s7, #a1NlHIH, #LUoCpmEzQA, #zfxtcz3mJz, #bfJ1YWoHg, #cteDM8X, #wxAbNG, #yeHLOH2aYgs, #VQDB13sa305, #VJ9EchAC, #OTbkHmhdT7e, #YSMK4hh, #jIvjdrD, #qsbahkfCFcy, #E83fFOfVcjk, #Syb7LA3nIQ, #ESw4Cq0, #HWxZj5TqW, #JaIUQIs4wDd, #rgpFxC, #UFIw26Sd, #WTMtBTNhm, #DMqnFuTYVXM, #Y9JObbhlmO, #BDT4tHwggF, #S7y8zXnObOh, #kxEobXP1c4L, #pOIj6g, #HjtTuwvp, #qCMiJdVHmU7, #wYjaCwV, #cIB1LK5mH0r, #ThHgwCBGP, #z1mZe8cfe, #kau80Pc, #yMwcMY3cPkj, #G3dqZUq, #hO94EKdIp, #WT0HDh7aem, #KcPpQQ, #TBlrwUydT, #BvNOArrHoSn, #hhgoGt9rb1M), :is(#xBRBKWHW, #FJiP5GVePpk, #lqoAxHxFa, #hrtggQE, #LSb5Mbv, #Cv6Cq8, #g3TGp9fb, #JeWWlF, #hVSg1XrW, #IcZEzq, #phG6g4KXYS, #Konchl13y, #gengyfH, #qH4Xz4ll, #K1O7oX5CVh, #mDKuuf7q2, #AauPXIr, #n8RKss, #EV6Nhx, #dqIbmyoqk, #ZxuhMZxK, #Ie0Xbn92g, #a6yaO6, #GPv2RRt, #scrGQLb, #lDk3oU3c1D, #nojIAH8SIQf, #MpEQyr, #Mul7onc, #npFoDqlk8mk, #u4aRSgU9lNl, #Coldb9, #DhgNHEBX, #QPVN1N, #kByoFI8Nct, #Vf6iWqCaoD7, #WP8svfrv, #II8ayYKL7w, #JBTzLKSxPz9, #sXfF3K1, #hMw4ZwOmhh, #aTY3oves, #LXRpHWUHFvw, #o6nXA2tZ1, #BM8VRk, #gAYu0o, #iKzjgTALkR, #wpTnrPcA6, #fZq2KYI, #QvXRygGyJz4, #K8Q2Tk, #jNUTcbVgJO, #eEksj44bOO, #vTfmXQPiP, #xnTMdOkLveS, #Qwu1GQM, #D8zH38, #mmtSCK, #cXtrxxhlJ, #NOkV7dMoWy, #P6KjaU, #Q6uA42XXg, #ub0aSaa, #e4QFONnEKvE, #BKFgf8, #WNuapMc, #EvcxgODV, #BLemG1bS, #wwT9cBz2L6, #kPU7dR3, #moWr5a9SXb, #q1O4hleA, #pI9NR8E5, #mDAr6016z, #CgLGx6S, #IPapueeKW, #FTcJDm, #NruXI3a1y, #wSMcy8raU, #ntT7vLkedWb, #P2bww4qYbu, #dRNtja0jyoz, #CdjOpWQL, #FCCqGBSF, #egLxfC, #lGDQxHCv, #G6cDl9, #zNxVBpjtFIi, #uL5JdYlLfpu, #HD09hfqT, #YpPAPjYGI3e, #v6ien5Bx8, #BICFC6QEbY, #eG2CN01z, #VW2DOD0, #fAN6mCnIb, #McHeTK9uVm, #srGnm2HVu, #Q7ehEAhWz, #jdxHvrPX, #hj1o4pqu, #wTHqGh0Q70I, #sGRvM31Jg, #VcWi6Yfi, #QzzJiJQz8, #Qcmkntq5bCK, #oR2ZLG9cS9, #O8ckl5ZIrp, #sik6hvUgBhT, #CHbrMSCiqD, #v8jV6yifS, #XXU8O2f6S, #cTdPqJ8MiuR, #s7eXPqczaV, #n2D8N8D7s7, #a1NlHIH, #LUoCpmEzQA, #zfxtcz3mJz, #bfJ1YWoHg, #cteDM8X, #wxAbNG, #yeHLOH2aYgs, #VQDB13sa305, #VJ9EchAC, #OTbkHmhdT7e, #YSMK4hh, #jIvjdrD, #qsbahkfCFcy, #E83fFOfVcjk, #Syb7LA3nIQ, #ESw4Cq0, #HWxZj5TqW, #JaIUQIs4wDd, #rgpFxC, #UFIw26Sd, #WTMtBTNhm, #DMqnFuTYVXM, #Y9JObbhlmO, #BDT4tHwggF, #S7y8zXnObOh, #kxEobXP1c4L, #pOIj6g, #HjtTuwvp, #qCMiJdVHmU7, #wYjaCwV, #cIB1LK5mH0r, #ThHgwCBGP, #z1mZe8cfe, #kau80Pc, #yMwcMY3cPkj, #G3dqZUq, #hO94EKdIp, #WT0HDh7aem, #KcPpQQ, #TBlrwUydT, #BvNOArrHoSn, #hhgoGt9rb1M) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xBRBKWHW:before {
  content: "\e900";
}
.FJiP5GVePpk:before {
  content: "\e901";
}
.lqoAxHxFa:before {
  content: "\e902";
}
.hrtggQE:before {
  content: "\e903";
}
.LSb5Mbv:before {
  content: "\e904";
}
.Cv6Cq8:before {
  content: "\e905";
}
.g3TGp9fb:before {
  content: "\e906";
}
.JeWWlF:before {
  content: "\e907";
}
.hVSg1XrW:before {
  content: "\e908";
}
.IcZEzq:before {
  content: "\e909";
}
.phG6g4KXYS:before {
  content: "\e90a";
}
.Konchl13y:before {
  content: "\e90b";
}
.gengyfH:before {
  content: "\e90c";
}
.qH4Xz4ll:before {
  content: "\e90d";
}
.K1O7oX5CVh:before {
  content: "\e90e";
}
.mDKuuf7q2:before {
  content: "\e90f";
}
.AauPXIr:before {
  content: "\e910";
}
.n8RKss:before {
  content: "\e911";
}
.EV6Nhx:before {
  content: "\e912";
}
.dqIbmyoqk:before {
  content: "\e913";
}
.ZxuhMZxK:before {
  content: "\e914";
}
.Ie0Xbn92g:before {
  content: "\e915";
}
.a6yaO6:before {
  content: "\e916";
}
.GPv2RRt:before {
  content: "\e917";
}
.scrGQLb:before {
  content: "\e918";
}
.lDk3oU3c1D:before {
  content: "\e919";
}
.nojIAH8SIQf:before {
  content: "\e91a";
}
.MpEQyr:before {
  content: "\e91b";
}
.Mul7onc:before {
  content: "\e91c";
}
.npFoDqlk8mk:before {
  content: "\e91d";
}
.u4aRSgU9lNl:before {
  content: "\e91e";
}
.Coldb9:before {
  content: "\e91f";
}
.DhgNHEBX:before {
  content: "\e920";
}
.QPVN1N:before {
  content: "\e921";
}
.kByoFI8Nct:before {
  content: "\e922";
}
.Vf6iWqCaoD7:before {
  content: "\e923";
}
.WP8svfrv:before {
  content: "\e924";
}
.II8ayYKL7w:before {
  content: "\e925";
}
.JBTzLKSxPz9:before {
  content: "\e926";
}
.sXfF3K1:before {
  content: "\e927";
}
.hMw4ZwOmhh:before {
  content: "\e928";
}
.aTY3oves:before {
  content: "\e929";
}
.LXRpHWUHFvw:before {
  content: "\e92a";
}
.o6nXA2tZ1:before {
  content: "\e92b";
}
.BM8VRk:before {
  content: "\e92c";
}
.gAYu0o:before {
  content: "\e92d";
}
.iKzjgTALkR:before {
  content: "\e92e";
}
.wpTnrPcA6:before {
  content: "\e92f";
}
.fZq2KYI:before {
  content: "\e930";
}
.QvXRygGyJz4:before {
  content: "\e931";
}
.K8Q2Tk:before {
  content: "\e932";
}
.jNUTcbVgJO:before {
  content: "\e933";
}
.eEksj44bOO:before {
  content: "\e934";
}
.vTfmXQPiP:before {
  content: "\e935";
}
.xnTMdOkLveS:before {
  content: "\e936";
}
.Qwu1GQM:before {
  content: "\e937";
}
.D8zH38:before {
  content: "\e938";
}
.mmtSCK:before {
  content: "\e939";
}
.cXtrxxhlJ:before {
  content: "\e93a";
}
.NOkV7dMoWy:before {
  content: "\e93b";
}
.P6KjaU:before {
  content: "\e93c";
}
.Q6uA42XXg:before {
  content: "\e93d";
}
.ub0aSaa:before {
  content: "\e93e";
}
.e4QFONnEKvE:before {
  content: "\e93f";
}
.BKFgf8:before {
  content: "\e940";
}
.WNuapMc:before {
  content: "\e941";
}
.EvcxgODV:before {
  content: "\e942";
}
.BLemG1bS:before {
  content: "\e943";
}
.wwT9cBz2L6:before {
  content: "\e944";
}
.kPU7dR3:before {
  content: "\e945";
}
.moWr5a9SXb:before {
  content: "\e946";
}
.q1O4hleA:before {
  content: "\e947";
}
.pI9NR8E5:before {
  content: "\e948";
}
.mDAr6016z:before {
  content: "\e949";
}
.CgLGx6S:before {
  content: "\e94a";
}
.IPapueeKW:before {
  content: "\e94b";
}
.FTcJDm:before {
  content: "\e94c";
}
.NruXI3a1y:before {
  content: "\e94d";
}
.wSMcy8raU:before {
  content: "\e94e";
}
.ntT7vLkedWb:before {
  content: "\e94f";
}
.P2bww4qYbu:before {
  content: "\e950";
}
.dRNtja0jyoz:before {
  content: "\e951";
}
.CdjOpWQL:before {
  content: "\e952";
}
.FCCqGBSF:before {
  content: "\e953";
}
.egLxfC:before {
  content: "\e954";
}
.lGDQxHCv:before {
  content: "\e955";
}
.G6cDl9:before {
  content: "\e956";
}
.zNxVBpjtFIi:before {
  content: "\e957";
}
.uL5JdYlLfpu:before {
  content: "\e958";
}
.HD09hfqT:before {
  content: "\e959";
}
.YpPAPjYGI3e:before {
  content: "\e95a";
}
.v6ien5Bx8:before {
  content: "\e95b";
}
.BICFC6QEbY:before {
  content: "\e95c";
}
.eG2CN01z:before {
  content: "\e95d";
}
.VW2DOD0:before {
  content: "\e95e";
}
.fAN6mCnIb:before {
  content: "\e95f";
}
.McHeTK9uVm:before {
  content: "\e960";
}
.srGnm2HVu:before {
  content: "\e961";
}
.Q7ehEAhWz:before {
  content: "\e962";
}
.jdxHvrPX:before {
  content: "\e963";
}
.hj1o4pqu:before {
  content: "\e964";
}
.wTHqGh0Q70I:before {
  content: "\e965";
}
.sGRvM31Jg:before {
  content: "\e966";
}
.VcWi6Yfi:before {
  content: "\e967";
}
.QzzJiJQz8:before {
  content: "\e968";
}
.Qcmkntq5bCK:before {
  content: "\e969";
}
.oR2ZLG9cS9:before {
  content: "\e96a";
}
.O8ckl5ZIrp:before {
  content: "\e96b";
}
.sik6hvUgBhT:before {
  content: "\e96c";
}
.CHbrMSCiqD:before {
  content: "\e96d";
}
.v8jV6yifS:before {
  content: "\e96e";
}
.XXU8O2f6S:before {
  content: "\e96f";
}
.cTdPqJ8MiuR:before {
  content: "\e970";
}
.s7eXPqczaV:before {
  content: "\e971";
}
.n2D8N8D7s7:before {
  content: "\e972";
}
.a1NlHIH:before {
  content: "\e973";
}
.LUoCpmEzQA:before {
  content: "\e974";
}
.zfxtcz3mJz:before {
  content: "\e975";
}
.bfJ1YWoHg:before {
  content: "\e976";
}
.cteDM8X:before {
  content: "\e977";
}
.wxAbNG:before {
  content: "\e978";
}
.yeHLOH2aYgs:before {
  content: "\e979";
}
.VQDB13sa305:before {
  content: "\e97a";
}
.VJ9EchAC:before {
  content: "\e97b";
}
.OTbkHmhdT7e:before {
  content: "\e97c";
}
.YSMK4hh:before {
  content: "\e97d";
}
.jIvjdrD:before {
  content: "\e97e";
}
.qsbahkfCFcy:before {
  content: "\e97f";
}
.E83fFOfVcjk:before {
  content: "\e980";
}
.Syb7LA3nIQ:before {
  content: "\e981";
}
.ESw4Cq0:before {
  content: "\e982";
}
.HWxZj5TqW:before {
  content: "\e983";
}
.JaIUQIs4wDd:before {
  content: "\e984";
}
.rgpFxC:before {
  content: "\e985";
}
.UFIw26Sd:before {
  content: "\e986";
}
.WTMtBTNhm:before {
  content: "\e987";
}
.DMqnFuTYVXM:before {
  content: "\e988";
}
.Y9JObbhlmO:before {
  content: "\e989";
}
.BDT4tHwggF:before {
  content: "\e98a";
}
.S7y8zXnObOh:before {
  content: "\e98b";
}
.kxEobXP1c4L:before {
  content: "\e98c";
}
.pOIj6g:before {
  content: "\e98d";
}
.HjtTuwvp:before {
  content: "\e98e";
}
.qCMiJdVHmU7:before {
  content: "\e98f";
}
.wYjaCwV:before {
  content: "\e990";
}
.cIB1LK5mH0r:before {
  content: "\e991";
}
.ThHgwCBGP:before {
  content: "\e992";
}
.z1mZe8cfe:before {
  content: "\e993";
}
.kau80Pc:before {
  content: "\e994";
}
.yMwcMY3cPkj:before {
  content: "\e995";
}
.G3dqZUq:before {
  content: "\e996";
}
.hO94EKdIp:before {
  content: "\e997";
}
.WT0HDh7aem:before {
  content: "\e998";
}
.KcPpQQ:before {
  content: "\e999";
}
.TBlrwUydT:before {
  content: "\e99a";
}
.BvNOArrHoSn:before {
  content: "\e99b";
}
.hhgoGt9rb1M:before {
  content: "\e99c";
}
